.ellipsis--2 {
  -webkit-line-clamp: 2;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.banner {
  width: 100%;
  margin-top: 1px;
}
.banner img {
  width: 100%;
}
.applyShop {
  width: 100px;
  height: 40px;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  border: 2px solid #fff;
  top: 70%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  line-height: 40px;
}
.applyShop:hover {
  color: #ccc;
  border: 2px solid #ccc;
  cursor: pointer;
}
/*店铺列表 S*/
.container {
  width: 1200px;
  margin: 0 auto;
  padding-left: 0;
  padding-right: 0;
}
.containerHeader {
  margin: 20px 0;
  width: 100%;
  height: 40px;
  display: flex;

  line-height: 40px;
  font-size: 14px;
  box-shadow: 0 0 2px 2px #ddd;
  background-color: #fff;
}
.containerHeader .sort,
.containerHeader .collection {
  width: 80px;
  text-align: center;
  color: #666;
  cursor: pointer;
}
.containerHeader .area {
  text-align: center;
  color: #666;
  cursor: pointer;
  padding: 0 15px;
}
.containerHeader .isSelfShop {
  width: 120px;
  text-align: center;
  color: #666;
  border-left: 1px solid #ddd;
}
.containerHeader .now {
  background-color: var(--color);
  color: #fff;
}
.shoplistInfoLis {
  /* width: 100%; */
  background-color: #fff;
  /* box-shadow: 0 0 2px 2px #ddd; */
  margin-bottom: 24px;
  /* height: 196px; */
}
.shoplistInfoLis .shopRight {
  width: 950px;
  height: 100%;
  display: flex;
}
.shoplistInfoLis .shopLeft {
  padding: 0 20px;
}
.shoplistInfoLis .shopLeft .logoImgBox {
  width: 194px;
  height: 190px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.shoplistInfoLis .shopLeft img {
  width: 194px;
  /* height: 182px;
  object-fit: cover; */
}
.shoplistInfoLis .shopLeft .shopMessage {
  text-align: center;
  height: 40px;
  line-height: 40px;
}
.shoplistInfoLis .shopLeft .shopType {
  display: inline-block;
  border: 1px solid var(--color);
  height: 20px;
  line-height: 20px;
  padding: 0 5px;
  border-radius: 2px;
  color: var(--color);
  position: relative;
  top: -13px;
}
.shoplistInfoLis .shopLeft .shopName {
  color: #666666;
  display: inline-block;
  max-width: 190px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.shoplistInfoLis .shopLeft .shopMessage .iconfont {
  color: #888;
}
.shoplistInfoLis .shopLeft .shopMessage .now .iconfont {
  color: #d60000;
}
.shoplistInfoLis .shopLeft .description {
  border-top: 1px solid #ddd;
  padding-top: 10px;
}
.shoplistInfoLis .shopLeft .description,
.shoplistInfoLis .shopLeft .severce,
.shoplistInfoLis .shopLeft .shipping {
  margin-bottom: 10px;
}
.shoplistInfoLis .shopLeft .descriptionTitle,
.shoplistInfoLis .shopLeft .severceTitle,
.shoplistInfoLis .shopLeft .shippingTitle {
  color: #aaa;
}
.shoplistInfoLis .shopLeft .descriptionScore,
.shoplistInfoLis .shopLeft .severceScore,
.shoplistInfoLis .shopLeft .shippingScore {
  color: #666;
  margin-left: 5px;
}
.shoplistInfoLis .shopLeft .descriptionInfo,
.shoplistInfoLis .shopLeft .severceInfo,
.shoplistInfoLis .shopLeft .shippingInfo {
  display: inline-block;
  color: #fff;
  background-color: #f76261;
  /*padding: 0 5px;*/
  height: 20px;
  line-height: 20px;
  border-radius: 2px;
  margin-left: 10px;
  width: 43px;
  text-align: center;
}
.shoplistInfoLis .shopLeft .descriptionPer,
.shoplistInfoLis .shopLeft .severcePer,
.shoplistInfoLis .shopLeft .shippingPer {
  margin-left: 10px;
  color: #f76261;
}
.shopRight .itemsList {
  margin-right: 17px;
  margin-top: 20px;
  flex: 1;
  border: 1px solid #e8e8e8;
  /* padding-top: 10px; */
  height: 255px;
  width: 194px;
}
.shopRight .itemsList:last-child {
  margin-right: 0;
}
.itemsList img {
  width: 100%;
  height: 180px;
}
.itemsList .itemsTitle {
  margin-bottom: 0;
  margin-top: 10px;
  padding-left: 20px;
  font-size: 16px;
  line-height: 20px;
  color: #2b2b2b;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.itemsList .itemsInfo {
  padding-left: 20px;
}
.itemsList .itemsInfo .fl {
  color: #2b2b2b;
  font-size: 12px;
  line-height: 21px;
}
.itemsList .itemsInfo .fr {
  font-size: 12px;
  color: #afafaf;
  margin-right: 12%;
  display: inline-block;
  height: 20px;
  width: 85px;
  text-align: right;
  overflow: hidden;
  white-space: nowrap;
}
/*店铺列表 E*/
/*地址模态框*/
.addressesModal {
  width: 100%;
  height: 100%;
}
.addressesModal .addressesModalMasker {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
}

.addressesModal .addressesModalContent {
  position: absolute;
  background-color: #fff;
  font-size: 14px;
  width: 300px;
  top: 270px;
  left: 50%;
  border-radius: 4px;
  transform: translateX(-174%);
  box-shadow: 0 0 0 1px #ccc;
}
.addressesModal .addressesModalContent .addressesModalText {
  width: 100%;
  height: 40px;
  line-height: 40px;
  text-indent: 15px;
  border-bottom: 1px dashed #eee;
  font-size: 14px;
  color: var(--color);
}
.addressesModal .addressesModalContent .addressesModal {
  width: 330px;
  height: 200px;
  overflow: auto;
}
.addressesModal .addressesModalContent .addressesModalBox {
  width: 100%;
  height: 200px;
  overflow: hidden;
}
.addressesModal .addressesModalContent .addressesModalDesc {
  text-indent: 15px;
  line-height: 30px;
  cursor: pointer;
}
.addressesModal .addressesModalContent .addressesModalDesc:hover {
  background-color: #eee;
}

/*搜索为空时候展示*/
.emptyList {
  width: 100%;
  height: 300px;
}
.emptyList .emptyModal {
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.emptyList .emptyModal img {
  width: 120px;
}
.emptyList .emptyModal .emptyWarning {
  color: var(--color);
  margin-bottom: 30px;
  font-size: 12px;
  margin-top: 15px;
}
.emptyList .emptyModal .emptySearch .emptyReSearch {
  font-weight: bold;
  font-size: 14px;
  color: var(--color);
}
.emptyList .emptyModal .emptySearch {
  line-height: 38px;
}
.emptyList .emptyModal .emptySearch input {
  width: 300px;
  height: 36px;
  border: 2px solid var(--color);
  text-indent: 1em;
  background-color: #f4f4f4;
}
.emptyList .emptyModal .emptySearch .emptySearchItems,
.emptyList .emptyModal .emptySearch .emptySearchShops {
  display: inline-block;
  width: 96px;
  height: 38px;
  background-color: var(--color);
  border: 1px solid var(--color);
  color: #fff;
  font-size: 15px;
  font-weight: bold;
}

/*优化*添加分页 S */
.pagesContainer {
  margin-bottom: 20px;
}
/*优化*添加分页 E */

.container {
  display: flex;
}

.container_left {
  width: 876px;
  margin-right: 17px;
}

.container_right {
  width: 307px;
}

/*求购专区*/

.news-list__body--item .text {
  cursor: pointer;
  font-size: 14px;
  color: #333c4f;
  white-space: nowrap;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  overflow: hidden;
  margin-left: 5px;
}

.news-list__body--item:hover .text {
  color: #d69b76;
}

.news-list__head::after {
  content: "";
  display: block;
  border-bottom: 1px dashed #dedede;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  margin-left: 6px;
}

.recommend-list {
  border: 1px solid #f2f2f2;
  margin-bottom: 20px;
  padding: 0 0 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #fff;
}

.recommend-list__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 18px 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /* border-bottom: 1px solid #f2f2f2; */
  background-color: rgba(255, 102, 0, 0.05);
}

.recommend-list__title--text {
  font-size: 18px;
  font-weight: bold;
  color: #333333;
}

.recommend-list__title--more {
  font-size: 14px;
  font-weight: normal;
  color: #333333;
}

.recommend-list__body .news-list__body--item .icon-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.orientation_box {
  width: 265px;
  display: flex;
  justify-content: space-between;
  margin-top: 12px;
}

.orientation_box .dv1 img {
  margin-right: 6px;
  width: 14px;
  height: 16px;
}

.orientation_box .dv1 .sp1 {
  font-size: 12px;
  color: #707070;
}

.orientation_box .sp2 {
  font-size: 12px;
  color: #707070;
}

.recommend-list__body {
  overflow: hidden;
  height: 200px;
  position: relative;
  padding-left: 20px;
  padding-right: 20px;
}

.recommend-list__body .news-list__body--item {
  width: 265px;
  height: 70px;
  display: flex;
  flex-direction: column;
  position: absolute;
  top: -70px;
  font-size: 12px !important;
  color: #333333 !important;
}

.recommend-list .news-list__body--item .icon {
  width: 8px;
  height: 8px;
  background-color: var(--color);
  -webkit-border-radius: 50%;
  border-radius: 50%;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  margin-right: 10px;
}

.recommend-list__body--item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
}

.recommend-list__body--item .img {
  width: 55px;
  height: 74px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.recommend-list__body--item .img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.recommend-list__body--item .info {
  margin-left: 10px;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
}

.recommend-list__body--item .info-title {
  margin-top: 5px;
  font-size: 16px;
  color: #333333;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}

.recommend-list__body--item .info-cont {
  margin-top: 17px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.recommend-list__body--item .info .info-cont .info-count {
  font-size: 12px;
  color: #999999;
  line-height: 30px;
}

.recommend-list__body--item .info .info-cont .info-btn {
  width: 80px;
  height: 30px;
  background: #2c50fa;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font-size: 12px;
  color: #ffffff;
  line-height: 30px;
  text-align: center;
}

.recommend-list__body--item .info .info-title:hover {
  color: #2c50fa;
}

.recommend-list__body--item .info .info-cont .info-btn:hover {
  opacity: 0.8;
}

/*行业报告*/

.cif-cont__item_round {
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: var(--color);
  margin-right: 10px;
}

.cif-section {
  display: flex;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.cif-section.display_flex {
  display: flex !important;
}

.cif-section--border {
  background-color: #fff;
  border: 1px solid #f2f2f2;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0;
  padding-bottom: 12px;
  margin-top: 20px;
}

.cif-section__head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
  line-height: 56px;
  font-size: 14px;
  /* border-bottom: 1px solid #ebeced; */
}

.cif-section__head {
  background-color: rgba(65, 158, 255, 0.05);
  padding: 0 20px;
}

.cif-section__head .text {
  font-weight: 400;
  cursor: pointer;
  position: relative;
  max-width: 190px;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}

.cif-section__head .after {
  font-weight: 700 !important;
}

.cif-section__head .text {
  float: left;
  font-size: 18px;
  color: #333;
  font-weight: bold;
}

.cif-section__head .after:after {
  /* position: absolute;
  content: "";
  width: 20px;
  height: 3px;
  background-color: #fe6d00;
  bottom: 0;
  right: calc(50% - 10px); */
}

.cif-flock__wrap {
  width: 100%;
  padding-top: 5px;
  padding-left: 20px;
  padding-right: 20px;
}

.cif-flock__cont {
  padding-bottom: 0;
}

.cif-cont__item {
  position: relative;
  width: 100%;
  height: 38px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.cif-flock__img {
  width: 36px;
  height: 36px;
}

.hangyebaogao .cif-flock__btn {
  margin-left: 4px;
}

.cif-flock__btn {
  width: 56px;
  height: 30px;
  background: var(--color);
  -webkit-border-radius: 4px;
  border-radius: 4px;
  text-align: center;
  line-height: 30px;
  color: white;
  font-size: 14px;
  cursor: pointer;
}

.orientation_box .dv1 {
  display: flex;
  align-items: center;
}

.flock__span {
  flex: 1;
  color: #333333;
  font-size: 14px;
}

.ellipsis--1 {
  -webkit-line-clamp: 1;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.ellipsis--2 {
  -webkit-line-clamp: 2;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.cif-flock__btn:hover {
  opacity: 0.6;
}

.cif-cont__item .cifnews_block_button_title {
  min-width: 56px;
  display: block;
  color: #fff;
}

.shopRight {
  display: flex;
  flex-wrap: wrap;
}

.shoplistInfoLis .shopRight {
  width: auto;
}

.shoplistInfo {
  display: flex;
  flex-direction: column;
}

.containerHeader {
  margin-top: 0;
}

.main_content_right_dv3 {
  width: 304px;
  margin-top: 20px;
  border-radius: 4px;
  box-shadow: 0px 8px 8px 1px rgba(48, 48, 48, 0.08);
  background-color: #fff;
}

.main_content_right_dv3_head {
  background-color: rgba(255, 102, 0, 0.05);
  height: 44px;
  /* border-bottom: 1px solid #e8e8e8; */
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 20px;
}

.main_content_right_dv3_head .sp1 {
  font-size: 18px;
  color: #333333;
  font-weight: bold;
}

.main_content_right_dv3_head .sp2 {
  font-weight: 400;
  color: #999999;
  font-size: 12px;
  cursor: pointer;
}

.main_content_right_dv3_head .sp2 a {
  font-weight: 400;
  color: #333333;
  font-size: 14px;
  cursor: pointer;
}

.main_content_right_dv3_foot {
  padding-top: 15px;
  padding-bottom: 20px;
}

.main_content_right_dv3_foot_item {
  display: flex;
  align-items: center;
  padding-left: 16px;
  padding-right: 16px;
  margin-bottom: 20px;
}

.main_content_right_dv3_foot_item:nth-last-child(1) {
  margin-bottom: 0;
}

.main_content_right_dv3_foot_item .img {
  min-width: 88px;
  width: 88px;
  /*height: 88px;*/
  border-radius: 2px;
  /* object-fit: contain; */
  aspect-ratio: 250 / 163;
}

.main_content_right_dv3_foot_item_dv1 {
  margin-left: 10px;
}

.main_content_right_dv3_foot_item_dv1 .p1 {
  color: #333333;
  font-size: 16px;
  margin-bottom: 0;
}

.main_content_right_dv3_foot_item_dv1 .p2 {
  color: #a9a9a9;
  font-size: 14px;
  margin-bottom: 0;
}
.container_box {
  padding-top: 17px;
  background-color: #f5f5f5;
  min-width: 1200px;
}

.tabs_div {
  background-color: #fff;
  /* height: 84px; */
  display: flex;
  /* align-items: center; */
  padding-left: 20px;
  padding-top: 12px;
  padding-bottom: 12px;
  border: 1px solid #e8e8e8;
}

.tabs_div .title {
  color: #333333;
  font-size: 18px;
  font-weight: bold;
  text-wrap: nowrap;
  line-height: 35px;
}
.tabs_item_box {
  margin-left: 40px;
  display: flex;
  align-items: center;
}

.tabs_item {
  font-size: 15px;
  color: #333333;
  margin-right: 20px;
  position: relative;
  cursor: pointer;
  line-height: 35px;
}

.tabs_item:nth-last-child(1) {
  margin-right: 0;
}

.containerHeader .sort,
.containerHeader .collection {
  width: 143px;
  height: 31px;
  line-height: 31px;
  font-size: 14px;
  border: 1px solid var(--color);
  margin-right: 10px;
}

.tabs_item.active::after {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  bottom: -0;
  height: 2px;
  background-color: var(--color);
}

.tabs_item.active {
  color: var(--color);
}

.containerHeader {
  box-shadow: none;
  padding: 15px 20px 15px;
  height: 60px;
}
.tabs_item_box {
  flex-wrap: wrap;
}
.shoplistInfoLis .img_box {
  width: 200px;
  height: 148px;
  margin-right: 24px;
}
.shoplistInfoLis .img_box img {
  width: 200px;
  height: 148px;
  /* object-fit: cover; */
}
.right_box .dv1 {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.right_box .dv1 .dv1_cd1 {
  display: flex;
  align-items: center;
}
.right_box .dv1 .dv1_cd1 .sp1 {
  font-size: 18px;
  font-weight: bold;
  color: #333333;
  margin-right: 20px;
      overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 330px;
}
.right_box .dv1 .dv1_cd1 .sp2 {
  width: 88px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  background-color: rgba(255, 102, 0, 0.1);
  border-radius: 4px;
  border: 1px solid #ff6600;
  font-size: 14px;
  color: var(--color);
      overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.right_box .dv1 .dv1_cd2 {
  font-size: 16px;
  font-weight: 400;
  color: #707070;
}
.right_box .dv1 .dv1_cd2 .sp2{
  display: inline-block;
  width: 88px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  background-color: rgba(255, 102, 0, 0.1);
  border-radius: 4px;
  border: 1px solid #ff6600;
  font-size: 14px;
  color: var(--color); 
  overflow: hidden;       /* 关键2：隐藏溢出内容 */
  white-space: nowrap;    /* 关键3：禁止换行 */
  text-overflow: ellipsis; /* 可选：显示省略号 */
}
.right_box .dv2 {
  margin-top: 16px;
  margin-bottom: 20px;
  font-size: 14px;
  font-weight: 400;
  color: #707070;
  line-height: 24px;
  min-height: 48px;
}
.right_box .dv3 {
  display: flex;
  align-items: center;
}
.right_box .dv3 .dv3_cd1 {
  display: block;
  /* width: 88px; */
  padding-left: 8px;
  padding-right: 8px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  background-color: var(--color);
  border-radius: 4px;
  font-size: 14px;
  font-weight: 400;
  color: #ffffff;
  cursor: pointer;
  margin-right: 24px;
}
.right_box .dv3 .dv3_cd1.gkzb {
  /* margin-left: 24px;
  margin-right: 24px; */
}
.right_box .dv3 .dv3_cd1.ckcp {
  background-color: #419eff;
}
.shoplistInfoLis {
  display: flex;
  padding: 24px 16px 24px 24px;
  cursor: pointer;
}
.right_box {
  flex: 1;
}
.shoplistInfoLis:hover .dv1_cd1 .sp1 {
  color: var(--color);
}
.quanbu {
  font-size: 12px;
  color: var(--color);
  cursor: pointer;
  white-space: nowrap;
  line-height: 35px;
}
.tabs_item_box {
  height: 35px;
  overflow: hidden;
}
.tabs_div {
  padding-right: 20px;
}
.shoplistInfo {
  background-color: #fff;
  height: 470px;
}
